Repligator v3.5 Full     

Repligator is  a stand-alone  program which  takes already existing 
images (scanned  photographs, files  from  digital cameras,  computer 
generated graphics  etc.) and  changes them  with Object  XForms into 
new image ideas.                                                      
